<?php 
		 include_once("../conexao.php");
		 include_once('../DAO/DAOnewsletter.php');
 		 include_once('../classes/newsletter.php');

		 $DaoNewsletter  = new DaoNewsletter();
 		 $z  = new newsletter();
		 

		$z->setNewsletter_email($_POST["newsletter_email"]);
		
		
		$DaoNewsletter->Atualizar($z);
		
?>  